PHP Manual
Prev |  | Next

# stats_rand_gen_noncentral_f

(no version information, might be only in CVS)

stats_rand_gen_noncentral_f -- Generates a random deviate from the noncentral F (variance ratio) distribution with "dfn" degrees of freedom in the numerator, and "dfd" degrees of freedom in the denominator, and noncentrality parameter "xnonc". Method : directly generates ratio of noncentral numerator chisquare variate to central denominator chisquare variate.

## Description

float stats_rand_gen_noncentral_f ( float dfn, float dfd, float xnonc )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

dfn

  Its description

dfd

  Its description

xnonc

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_noncenral_chisquare | Up | stats_rand_gen_noncentral_t